Subject: Re: How to implementing CLI using bison and FLEX

From: [email-masked] (Arthur Othieno)
Date: Thu, 18 Aug 2005 10:58:48 -0400

On Thu, Aug 18, 2005 at 05:16:19PM +0530, Sanjeevi Gopal wrote:
> HI,
> 
> 
>         I am currenly working on mpc850 processor.I wanted to
> implement a Command Line interface. I like implement it using bison
> and flex tool. If anyone is familar or already implemented plz help me
 
See the Lex and YACC HOWTO[1] on tldp.org for a gentle introduction,
and the flex[2] and bison[3] manuals on gnu.org for the gory details:

[1] http://tldp.org/HOWTO/Lex-YACC-HOWTO.html
[2] http://www.gnu.org/software/flex/manual/
[3] http://www.gnu.org/software/bison/manual/